PHANTOMAS(4)

NAME
phantomas - Phantom PseudoBC GSC+ Port

SYNOPSIS
phantomas* at mainbus0
sti* at phantomas?
lasi* at phantomas?
dino* at phantomas?

DESCRIPTION
Phantom bus convertor used to connect a sti(4) graphics, a lasi(4) bus host adapter for gsc(4) and a PCI bridge dino(4) to the system bus, where cpu(4) and memory are located.

MACHINES
The Phantom bus convertor is used in conjunction with the PA7300LC CPU in this machines:

•   744/*
•   748/*
•   A180[C]
•   B132L[+], B160L, B180L+
•   C132L, C160L
•   D220, D230, D320, D330
•   RDI PrecisionBook

SEE ALSO
cpu(4), dino(4), gsc(4), intro(4), lasi(4), sti(4)

HISTORY
The phantomas driver appeared in OpenBSD 3.3. It was ported to NetBSD 2.0 by Jochen Kunz.